View Issue Details

IDProjectCategoryView StatusLast Update
0002470SymmetricDSNew Featurepublic2017-01-19 14:56
ReporterelongAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.13 
Target Version3.8.14Fixed in Version3.8.14 
Summary0002470: Add support for MySQL 5.7
DescriptionTrouble installing to MySQL 5.7 because the "show status" commands have been removed. The user sees a message about "the information_schema.session_status feature is disabled".
Additional InformationCurrent workaround is to add a setting to the MySQL configuration file:

show_compatibility_56=on
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 26411e5f

2017-01-17 15:43:49

Maxwell

Details Diff
0002470: Add support for MySQL 5.7
0002470
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlSymmetricDialect.java Diff File

SymmetricDS: 3.8 c7fb18d4

2017-01-17 15:50:29

Maxwell

Details Diff
0002470: Add support for MySQL 5.7
0002470
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2015-12-18 14:24 elong New Issue
2015-12-18 14:24 elong Status new => assigned
2015-12-18 14:24 elong Assigned To => elong
2016-08-08 11:05 admin Product Version 3.8.0 => 3.9.0
2016-08-08 11:05 admin Target Version 3.8.0 => 3.9.0
2017-01-13 13:17 chenson Assigned To elong => maxwellpettit
2017-01-13 13:17 chenson Product Version 3.9.0 => 3.8.13
2017-01-13 13:17 chenson Target Version 3.9.0 => 3.8.14
2017-01-17 15:57 maxwellpettit Status assigned => resolved
2017-01-17 15:57 maxwellpettit Resolution open => fixed
2017-01-17 16:00 Changeset attached => SymmetricDS 3.8 c7fb18d4
2017-01-17 16:00 Changeset attached => SymmetricDS 3.8 26411e5f
2017-01-19 14:56 chenson Fixed in Version => 3.8.14
2017-01-19 14:56 chenson Status resolved => closed